ISCS#FEP - Feature #987

NC3 PAI[DCD0O0

11/16/2020 02:33 PM - xiangyang li

Status: Resolved Start date: 11/16/2020

Priority: Normal Due date: 11/27/2020

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 70.00 hours

Target version: 3.0.3 Spent time: 0.00 hour

Defect version:

Description

PAIIODDOOOOOOOODDDDOOOOODOODD

Related issues:

Related to 1ISCSI0OND - Feature #964: Olline3# 000 00 pa 00 00000000 000000 O... Resolved 11/10/2020

History

#1 - 11/16/2020 02:33 PM - xiangyang li

- Related to Feature #964:00 line3# 0100 00 pal0 00000000 000000 000000 added

#2 - 11/18/2020 05:46 PM - xiangyang li

- Assignee set to zhixue wei

#3 - 11/18/2020 06:47 PM - zhixue wei
- Due date set to 11/27/2020
- Status changed from New to In Progress

- Estimated time set to 70.00 h

#4 - 11/27/2020 06:07 PM - jiwei shi
- File PAI DD InPaTimeScheme.dlli 000 -v3.0.3.docx added
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 12/02/2020 12:46 PM - zhixue wei
- File deleted (PAN 00 InPaTimeScheme.dIl 000 -v3.0.3.docx)

#6 - 12/02/2020 12:46 PM - zhixue wei
- File PA0 D0 InPaTimeScheme.dIli 100 -v3.0.3.docx added

Files

PAODOINPaTimeScheme.dilll00-v3.0.3.docx 321 KB
